action:
- device_id: e46ce02c6989f6c2cf774b7ec0ad3594
  domain: fan
  entity_id: fan.mi_air_purifier_3_3h
  type: turn_off
- device_id: 91a10253ef20fbbef412ec0a3a0e32a8
  domain: switch
  entity_id: switch.gniazdko_xiaomi_2
  type: turn_off
alias: Oczyszczacz i nawilżacz prze przycisk Tymka [OFF]
condition:
- condition: device
  device_id: e46ce02c6989f6c2cf774b7ec0ad3594
  domain: fan
  entity_id: fan.mi_air_purifier_3_3h
  type: is_on
description: ''
id: '1640285276640'
mode: single
trigger:
- device_id: 306a6032b08584c04d6607be84c8a0b9
  discovery_id: 0x60a423fffe80237f action_1_hold
  domain: mqtt
  platform: device
  subtype: 1_hold
  type: action
